Hacking Console disable

prowler77

New Member
OP
Newbie
Joined
Jul 1, 2012
Messages
2
Trophies
0
XP
1
Country
Can some one help with a chip i wont to buy that has 335 games loaded on it ,and the company say.it Support 3DS Console,V1.4.4 Nintendo DSi and DSi XL Consoles now!
Will disable if consoles upgraded to higher system than V1.4.4 ..
can any one tell me please i bought A Ds lite console version 5
I was going to get a ds chip for it
Does this mean the chip is no good some people say it disables the console or is this ok to buy.
 

CannonFoddr

Regular GBATemp Lurker
Member
Joined
Sep 23, 2006
Messages
4,134
Trophies
0
Age
54
Location
Sitting by computer
Website
www.youtube.com
XP
1,184
Country
Never heard of a CHIP for Nintendo portable games consoles - only for main consoles like the Wii - so I did a search for '3ds chip 335 games'

Came up with some results (I won't post links to them, but one had 'Gold Coast' in the title)....
They looks to me as those they are actually Flashcards that they are selling for ~$60. & it's possible that they are R4 knockoff that may work with the latest 3DS firmware but may not in future firmware updates

In fact on the front page of one site it does say
Do NOT upgrade past 1.4.4 firmware via your console for System Update. This may render multi game cards unusable.3.0.0 for 3ds users
No refunds will be given on cards purchased where the buyer upgrades the firmware.All ds lite and original ds owners are safe :)


For that price I would forget it.....You can buy something like an Acekard 2i, R4i-Gold [Plus] or even a DSTwo (One of the more expensive flashcards IMHO) for less than that WITH a MicroSD card (I'm basing my results on the prices shown on http://www.nds-card.com/).
You might even have a MicroSD card already - so just buying the flashcard works out even cheaper

Those cards I mentioned are the most popular in use today, also have good support even when a new 3ds Firmware update comes out, currently 4.2.0-9 [not sure what the latest DSi firmware is though] (Source - although the Acekard team seems a little slow on the uptake ATM)

Once you have a flashcard - you can Google Search & get results to sites where you'll be able to get the [pirate] ROMs (Yes - ANY ROM you download will be a Pirated version - even those supplied on the 'GoldCoast' one will be Pirated) which YOU want, instead of a load of games already stuck on a card that you may never want (come on now - does ANYONE actually want to play 'Matchstick Puzzle')

Note that you CAN'T ask here for where to get ROM's, you'll have to do-it-yourself, but once you find a site it's usually a case of downloading, unzipping & copying over onto a MicroSD card

Anyway back to your questions....

Will disable if consoles upgraded to higher system than V1.4.4 .
Yes - most probably... depending on the flashcard it actually is, you may not get a firmware update that bypasses the next DSi or 3DS firmware

can any one tell me please i bought A Ds lite console version 5
A DSLite DOESN'T receive firmware updates - so basically any flashcard will work on it ALWAYS... - but, if the support isn't there - newer games may not run on it
& IF you decide to get a DSi or 3DS - good chance it won't work at all

I was going to get a ds chip for it, Does this mean the chip is no good some people say it disables the console or is this ok to buy.
As I mentioned above - I personally wouldn't buy this. mainly because you don't know WHAT type of flashcard it is, & so you don't know what support it has
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: 10 year old hardware now still emulates switch pretty decently